View Issue Details

IDProjectCategoryView StatusLast Update
0002034Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 13:20
Reportermikegi Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0002034: fprintd libfprint upgrade package sources to 0.5.1
Descriptionfprint 0.4.1 is slightly broken. The "fprintd-enroll" command only enumerates the right index finger even when a different finger is specified.

0.5.1 works fine. I have build and tested it on my installation.

The following sources (currently in debian testing) could be used instead.

fprintd_0.5.1 libfprint_0.5.1
Additional Informationhttp://unix.stackexchange.com/questions/40304/fprintd-enroll-works-with-right-index-finger-only

http://www.freedesktop.org/wiki/Software/fprint/

Activities

rhertzog

2015-09-03 13:20

administrator   ~0003927

Kali 2 has version 0.5.1 (and kali-dev 0.6.0).

Issue History

Date Modified Username Field Change
2015-01-28 08:28 mikegi New Issue
2015-02-23 17:27 rhertzog Product Version kali-dev =>
2015-09-03 13:20 rhertzog Note Added: 0003927
2015-09-03 13:20 rhertzog Status new => resolved
2015-09-03 13:20 rhertzog Fixed in Version => 2.0
2015-09-03 13:20 rhertzog Resolution open => fixed
2015-09-03 13:20 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request